WordPress.org

Ready to get started?Download WordPress

Forums

Problem with upgrade (5 posts)

  1. Konstantin
    Member
    Posted 9 years ago #

    Hi everyone!
    When I try to execute the upgrade.php the following error appears:

    Warning: Invalid argument supplied for foreach() in /xxxxxxx/wp-settings.php on line 113

    then the normal text "This file upgrades you from any previous version of WordPress to the latest. It may take a while though, so be patient." is visible.

    so, should I proceed the upgrade.php anyway?

    thanks,
    klep

  2. zeroK
    Member
    Posted 9 years ago #

    Had the same warning but I simply ignored it and the update worked without any other problem :-)

  3. slowdog
    Member
    Posted 9 years ago #

    Yeah, I got the warning but went ahead anyway and everything's fine and dandy.

  4. Konstantin
    Member
    Posted 9 years ago #

    thanks, it works!

  5. It is recommended that all plugins be deactivated prior to the upgrade:

    See http://www.tamba2.org.uk/wordpress/upgrade/upgrade_en.html

    (failure to do so produces the error mentioned above)

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.